## fonts-noto-cjk 1.004+repack1

=== debian/changelog ===
fonts-noto-cjk (1:1.004+repack1-1) unstable; urgency=medium

  * New upstream release.
  * Split fonts-noto-cjk from fonts-noto.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 22 Nov 2015 02:32:20 +0800
