=== debian/control ===
Source: fonts-noto-cjk
Priority: optional
Section: fonts
Build-Depends: debhelper (>= 9),
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Standards-Version: 3.9.6
Homepage: https://github.com/googlei18n/noto-cjk
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-noto-cjk.git -b debian/sid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-noto-cjk.git/?h=debian/sid

Package: fonts-noto-cjk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: "No Tofu" font families with large Unicode coverage (CJK)
 Noto is a collection of font families, each visually harmonized across
 scripts.
 .
 This package contains Noto font families for Traditional Chinese,
 Simplified Chinese, Japanese and Korean:
 .
  * Noto Sans CJK JP
  * Noto Sans CJK KR
  * Noto Sans CJK SC
  * Noto Sans CJK TC
  * Noto Sans Mono CJK JP
  * Noto Sans Mono CJK KR
  * Noto Sans Mono CJK SC
  * Noto Sans Mono CJK TC
 .
 These fonts are derived from the font family Source Han Sans.
 .
 The name "Noto" is short for "No Tofu", describing the aim of covering
 all living Unicode scripts.
 .
 Tofu (豆腐) is Japanese jargon for unicode replacement character "�"
 (U+FFFD) often displayed as replacement for unassigned or unknown
 characters.
