=== debian/watch ===
version = 3
https://github.com/googlei18n/noto-cjk/releases .*/v?(\d\S*)\.tar\.gz
