## fonts-noto-cjk 1.004+repack2

=== debian/changelog ===
fonts-noto-cjk (1:1.004+repack2-2) unstable; urgency=medium

  * Add 70-fonts-noto-cjk.conf to select properly font based on lang.
    (Closes: #854772)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 13 Feb 2017 22:40:52 +0800

fonts-noto-cjk (1:1.004+repack2-1) unstable; urgency=medium

  * Repack with seven OTC fonts instead of one Super OTC font to fix display
    problem in chromium. (Closes: #823374)
    Thanks to Gunnar Hjalmarsson.
  * Bump Standards-Version to 3.6.8.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 04 May 2016 22:29:52 +0800
