=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper (>= 9),
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/googlei18n/noto-cjk
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-noto-cjk.git -b debian/sid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-noto-cjk.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-noto-cjk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-noto-cjk.git
 
 Package: fonts-noto-cjk
 Architecture: all
