## fonts-noto-cjk 20140912-1~utopic0918~3beol

=== debian/changelog ===
fonts-noto-cjk (20140912-1~utopic0918~3beol) utopic; urgency=medium

  * https://www.google.com/get/noto/#/
  * https://code.google.com/p/noto/
  * ubuntu CJK fonconfig:
  * https://gist.github.com/ingramchen/21533bbfc0d2dead94a7

 -- floor <createsc@gmail.com>  Sat, 30 Aug 2014 13:51:58 +0100
