## fonts-noto-cjk 20170601+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20170601+repack1-3+deb10u1) buster; urgency=medium

  * Team upload.
  * debian/70-fonts-noto-cjk.conf: Use "prepend" instead of
    "prepend_first". This fixes over-aggressive font selection
    of Noto CJK fonts in modern web browsers under Chinese locale.
    (Closes: #907999)

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Nov 2019 13:10:08 -0500

fonts-noto-cjk (1:20170601+repack1-3) unstable; urgency=medium

  [ Boyuan Yang ]
  * 70-fonts-noto-cjk.conf: Increase font priority on Chinese systems
    (Closes: #907048).

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.2.0

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 28 Aug 2018 21:50:21 +0800

fonts-noto-cjk (1:20170601+repack1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.1.3.
    * Use https in Format field in d/copyright.
  * Bump compat to 11.
  * Migrate from alioth to salsa.
    * Update maintainer email to debian-fonts@lists.debian.org.
    * Update Vcs-* fields to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 11 Mar 2018 22:39:57 +0800

fonts-noto-cjk (1:20170601+repack1-1) unstable; urgency=medium

  * Use git snapshot for Noto Serif CJK 1.001  (Closes: #872802, #872833).
  * Suggest fonts-noto-cjk-extra in fonts-noto-cjk (Closes: #873471).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 31 Aug 2017 22:34:40 +0800

fonts-noto-cjk (1:1.004+repack3-2) unstable; urgency=medium

  * Split package to fonts-noto-cjk for regular and bold weights, and
    fonts-noto-cjk-extra for all other weights (Closes: #862276).
  * Bump compat to 10.
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Jun 2017 13:08:47 +0800

fonts-noto-cjk (1:1.004+repack3-1) unstable; urgency=medium

  * Merge back to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Jun 2017 21:44:13 +0800

fonts-noto-cjk (1:1.004+repack3-1~exp1) experimental; urgency=medium

  * Add Noto Serif CJK.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 04 Apr 2017 11:09:14 +0800
