## fonts-noto-cjk 20181130+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20181130+repack1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Use HK fonts when lang is zh-hk.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 02 Mar 2019 11:01:03 +0800
