## fonts-noto-cjk 20190409+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20190409+repack1-0ubuntu0.19.04) disco; urgency=medium

  * New upstream release.
    - This upgrades the Noto Sans CJK fonts to version 2.001, which
      includes glyphs for Japan's new era Reiwa (LP: #1834406).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 27 Jun 2019 07:01:00 +0200
