## fonts-noto-cjk 20190410+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20190410+repack1-2) unstable; urgency=high

  * Team upload.
  * debian/70-fonts-noto-cjk.conf:
    Weaken font selection under Chinese locale from "prepend_first"
    to "prepend" with binding="strong" to prevent over-aggressive
    font selection on Noto CJK fonts in modern web browsers.
    (Closes: #907999)
  * debian/control:
    + Use debhelper-compat instead of debhelper as build-dep.
    + Bump Standards-Version to 4.4.1.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Nov 2019 19:15:10 -0500

fonts-noto-cjk (1:20190410+repack1-1) unstable; urgency=medium

  [ Hiroaki Nakamura ]
  * New upstream release Noto Sans CJK V2.001 (Closes: #926753).

  [ ChangZhuo Chen (陳昌倬) ]
  * Merge back to unstable.
  * Bump Standards-Version to 4.4.0
  * Bump compat to 12

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 20 Jul 2019 16:33:29 +0800
