=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: fonts-noto-cjk
 Priority: optional
 Section: fonts
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/googlei18n/noto-cjk
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-noto-cjk.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-noto-cjk
