## fonts-noto-cjk 20201206-cjk+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20201206-cjk+repack1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Bump compat to 13.
  * Bump watch file to version=4.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Dec 2020 00:04:25 +0800
