=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fonts-noto-cjk
 Priority: optional
 Section: fonts
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://github.com/googlei18n/noto-cjk
+Homepage: https://github.com/googlefonts/noto-cjk
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-noto-cjk.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-noto-cjk
