## fonts-noto-cjk 20220127+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20220127+repack1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.
    * Copy LICENSE to /usr/share/doc/fonts-noto-cjk/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 27 Jan 2022 23:48:49 +0800
