=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: fonts
 Build-Depends: debhelper-compat (= 13),
+               dh-exec,
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/googlefonts/noto-cjk
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-noto-cjk.git
