=== debian/watch ===
version=4
opts=dversionmangle=s/\+repack\d*//,repacksuffix=+repack1 \
  https://github.com/googlefonts/noto-cjk/releases .*/v?(\d\S*)\.tar\.gz
