## fonts-noto-cjk 20230817+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20230817+repack1-3) unstable; urgency=medium

  [ Boyuan Yang ]
  * debian/changelog: fix typo.
  * debian/control: Replace homepage: googlefonts -> notofonts.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 05 Sep 2023 00:51:55 +0800

fonts-noto-cjk (1:20230817+repack1-2) unstable; urgency=medium

  * Fix upstream URL in d/README.source and d/watch. (Closes: #1050559)
  * Remove Name in d/upstream/metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 05 Sep 2023 00:42:23 +0800

fonts-noto-cjk (1:20230817+repack1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 21 Aug 2023 01:02:36 +0800
