=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
                dh-exec,
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/googlefonts/noto-cjk
+Homepage: https://github.com/notofonts/noto-cjk
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-noto-cjk.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-noto-cjk
