## fonts-noto-cjk 20240730%2Brepack1

=== debian/changelog ===
fonts-noto-cjk (1:20240730+repack1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 11 Aug 2024 01:48:52 +0800
