## fonts-noto-cjk 20240730+repack1

=== debian/changelog ===
fonts-noto-cjk (1:20240730+repack1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 11:06:36 +0100
